## 705-g3-dm-meta 2.0+columbia2stella3

=== debian/changelog ===
705-g3-dm-meta (2.0+columbia2stella3) xenial; urgency=medium

  * Add oem-volatile-amdgpu-17.50-492303-cmit.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 08 Feb 2018 17:03:19 +0800

705-g3-dm-meta (2.0+columbia2stella2) xenial; urgency=medium

  * Bump version for the S3 workaround.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 01 Feb 2018 14:56:31 +0800

705-g3-dm-meta (2.0+columbia2stella1) xenial; urgency=medium

  * Bump version and change to the right category.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 21 Nov 2017 15:13:39 +0800

705-g3-dm-meta (2) xenial; urgency=medium

  * Add platform meta package info to modalias.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 30 Oct 2017 14:59:56 +0800

705-g3-dm-meta (1) xenial; urgency=medium

  * Meta package for 705-g3-dm

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 18 Oct 2017 17:14:16 +0800
