=== debian/control ===
Source: 705-g3-dm-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~stella-team/columbia/+git/705-g3-dm-meta

Package: 705-g3-dm-meta
Architecture: all
Depends: ${misc:Depends}, oem-workaround-s3-disable-lp1731841, oem-volatile-amdgpu-17.50-492303-cmit
XB-Modaliases: ${modaliases}
Description: Meta package for 705-G3-DM
 This is a metapackage for 705-G3-DM
